<div class="row">
    <div class="col-sm-4">
        <h3> CONTA </h3>
        <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
            <a class="nav-link active" id="v-pills-information-tab" data-toggle="pill" href="#v-pills-information" role="tab" aria-controls="v-pills-information" aria-selected="true">Informações</a>
            <a class="nav-link" id="v-pills-security-tab" data-toggle="pill" href="#v-pills-security" role="tab" aria-controls="v-pills-security" aria-selected="false">Segurança</a>
            <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false">Configurações</a>
        </div>
    </div>

    <div class="col-sm-8">
        <div class="tab-content" id="v-pills-tabContent">
            <div class="tab-pane fade show active" id="v-pills-information" role="tabpanel" aria-labelledby="v-pills-information-tab">
                <h2>Informações pessoais</h2>
                <form [formGroup]="updateUserForm" (ngSubmit)="submitForm()" *ngIf="user">
                    <h5>Obrigatórias</h5>
                    <div class="form-group">
                        <label for="name">Nome</label>
                        <input type="text" class="form-control" id="name" name="name" placeholder="{{user.name}}" formControlName="name" required>
                    </div>
                    <div class="form-group">
                        <label for="lastname">Sobrenome</label>
                        <input type="text" class="form-control" id="lastname" name="lastname" placeholder="{{user.lastname}}" formControlName="lastname" required>
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <label for="email">E-mail</label>
                            <input type="email" class="form-control" id="email" name="email" placeholder="{{user.email}}" formControlName="email" required>
                        </div>
                        <div class="form-group col-md-6">
                            <label for="dob">Data de Nascimento</label>
                            <input type="text" class="form-control" id="dob" name="dob" placeholder="{{user.dob}}" formControlName="dob" required>
                        </div>
                    </div>

                    <hr/>
                    <h5>Opcionais</h5>
                    <div class="form-group">
                        <label for="address">Endereço</label>
                        <input type="text" class="form-control" id="address" name="address" placeholder="" formControlName="address">
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <label for="gender">Gênero</label>
                            <select class="form-control" id="gender" name="gender" formControlName="gender">
                                <option>Masculino</option>
                                <option>Feminino</option>
                            </select>
                        </div>
                        <div class="form-group col-md-6">
                            <label for="phone">Telefone</label>
                            <input type="text" class="form-control" id="phone" name="phone" placeholder="" formControlName="phone">
                        </div>
                    </div>

                    <button type="submit" class="btn btn-primary" [disabled]="updateUserForm.invalid">ALTERAR</button>
                </form>
            </div>
            <div class="tab-pane fade" id="v-pills-security" role="tabpanel" aria-labelledby="v-pills-security-tab">
                <h2>Security Informations</h2>
            </div>
            <div class="tab-pane fade" id="v-pills-settings" role="tabpanel" aria-labelledby="v-pills-settings-tab">
                <h2>Account Settings</h2>
            </div>
        </div>
    </div>
</div>
